/* tagy */
*{margin:0; padding:0;}
body{font-family:"Trebuchet MS",Arial,Helvetica,sans-serif; font-size:13px; color:#FFFFFF; text-align:center; background: #000000 url("../images/background.jpg") fixed no-repeat center center;}
a{color:#FFFFFF; text-decoration:underline;}
blockquote,pre,.pre{border:1px solid #dcdcdc; border-left:6px solid #ff6600; padding:5px; overflow:auto; width:90%; line-height:140%;}
p,pre,blockquote,table{margin:5px 0 15px 0;}
p,pre,blockquote,table td,ul li,ol li{line-height:170%;}
ul,ol{margin:5px 0 15px 25px;}
h1,h3,h4{ height: 30px; margin:15px 0 5px 0; color: #FFFFFF; background: url("../images/title.png") repeat-x top left;}
h1{font-size:19px; margin:0 0 10px 0;}
h2 {
    font-size: 19px;
    margin-left: -15px;
    padding-left: 15px;
    padding-top: 5px;
    width: 768px;
    text-shadow: 1px 1px 1px #000000;
}
h3{font-size:15px;}
h4{font-size:13px;}
/* layout */
#outer{background:url("../images/outer.png") no-repeat scroll 670px 19px transparent; width:1000px; margin:0 auto; overflow: visible;}
#page{background:transparent url("../images/head.jpg") no-repeat scroll left top; width:1000px; margin:0; text-align:left;}
/* head */
#head {
    height: 213px;
    padding-top: 18px;
    width: 1000px;
}
#head a{display:block; width:970px; height:199px; padding-left: 30px; text-decoration:none; color:#ff6600; font-size:36px; font-weight:bold; font-family:Georgia,"Times New Roman",Times,serif;}
#head span{position:relative; top:88px; left:48px; border-bottom:2px dashed #9F9F9F;}

/**/
#menu {
    background: url("../images/menu.png") no-repeat scroll right top transparent;
    height: 55px;
    margin-left: 0;
    margin-top: -69px;
    position: relative;
    width: 820px;
}
#menu .menu {
    display: block;
    float: left;
    height: 30px;
    margin: 13px 0 0 0px;
    padding-left: 40px;
}
#menu .menu li {list-style-type: none; display: block; float: left; position: relative; z-index: 50; background: url("../images/but-left.png") no-repeat top left;}
#menu .menu li.first, #menu .menu li:first-child {background: url("../images/but-left-first.png") no-repeat top left;}
#menu .menu li:last-child span {background: url("../images/but-right-last.png") no-repeat top right;}
#menu .menu li span {display: block; z-index: 100; line-height: 30px; padding-right: 22px; font-weight: bold; padding-bottom: 4px; text-shadow: 1px 1px 5px #000000; background: url("../images/but-right.png") no-repeat top right;}
#menu .menu li a {line-height: 34px; text-decoration: none; display: block; padding: 0 0 0 22px; text-shadow: 1px 1px 5px #000000; color: #fff; }
#menu a {
    height: 30px;
    border-right: 1px solid #FFFFFF;
    color: #FFFFFF;
    display: block;
    font-weight: bold;
    line-height: 31px;
    padding: 0 25px 0 25px;
    text-decoration: none;
    font-weight: bold; 
}
#menu a:hover {color: #fff!important; background: #000000 url("../images/menu_ahover.png") repeat-x top left;}
#menu dl {position:absolute; top:32; left:0; margin: 0 0 0 -13px;; padding: 0;}
#menu dt {margin:0;float:left;}
#menu dd {display:none; width: 214px; height: 25px; clear:left; margin:0; padding: 0; text-align:right; white-space:nowrap; background: url("../images/menu_sub_a.png") repeat-y top left;}
#menu dd:hover {}
#menu dd a, #menu dd a:visited #menu dd a, #menu dd a:visited {
    border: 0 none !important;
    display: block;
    height: 25px !important;
    line-height: 25px !important;
    margin-left: 12px;
    text-decoration: none;
    width: 168px;
}
#menu li a:hover {}
#menu li:hover dd, #menu li a:hover dd {display:block;}
#menu li:hover dl, #menu li a:hover dl {}
#menu li:hover dt a, #menu li a:hover dt a, #menu dd a:hover {text-shadow: 1px 1px 5px #000000; background: url("../images/menu_sub_ahover.png") no-repeat top left;; color: #fff;}
#menu #link-6 {border: 0;}
#menu dd.first {width: 214px; height: 12px; padding: 0!important; background: url("../images/menu_sub_first.png") no-repeat top left;}
#menu dd.last {width: 214px; height: 12px; padding: 0!important; background: url("../images/menu_sub_last.png") no-repeat bottom left;}

#search {position: absolute; margin-top: -45px; margin-left: 815px;}
#search .q {width: 119px; height: 26px; float: left; padding-left: 15px; border: 0px; color: grey; font-style: italic; font-weight: bold; background: #FFF; filter:alpha(opacity=60); opacity: 0.6; -moz-opacity:0.6; }
#search .go {width: 35px; height: 26px; border: 0px; cursor: pointer; background: url("../images/lupa.png") no-repeat top left; filter:alpha(opacity=60); opacity: 0.6; -moz-opacity:0.6; }
#search .q:hover {filter:alpha(opacity=100); opacity: 1; -moz-opacity:1;}
#search .go:hover {filter:alpha(opacity=100); opacity: 1; -moz-opacity:1;}

/* content */
#content {
    background: url("../images/transparent.png") repeat scroll left top transparent;
    float: right;
    overflow: hidden;
    padding: 15px 15px 60px;
    width: 699px;
}
#content h1 {
    margin-bottom: 8px;
    margin-left: -15px;
    margin-top: -15px;
    padding-left: 15px;
    padding-top: 9px;
    text-shadow: 1px 1px 1px #000000;
    width: 770px;
}
#content h3 {
    padding-top: 5px;
    padding-left: 5px;
}
/*#content img {margin-right: 5px;}*/

#content p{line-height:160%; margin:5px 0 15px 0;}
#content ul,#content ol{padding:2px 0 15px 18px;}

/* column */
#column{width:261px; float:left;}

#column .menu {margin-left: 0; position: relative; z-index: 40;}
#column .menu li {margin-left: 0; margin-bottom: 5px; list-style-type: none; position: relative; z-index: 40;}
#column .menu li:hover {}
#column .menu a {color: #FFFFFF; font-weight: bold; display: block; padding-left: 10px; padding-top: 3px; padding-bottom: 3px; text-decoration: none; background: #000000 url("../images/title.png") repeat-x top left; text-shadow: 1px 1px 1px #000000;}
#column .menu a:hover {background-position: bottom left;}
#column .menu a.act {}

#column dl {position:absolute; top:0; left: 261; margin: -5px 0 0 240px; padding-left: 10px; background: url("../images/transparent.png") repeat scroll left top transparent;}
#column dt {margin:0;float:left;}
#column dd {display:none; width: 200px; height: 25px; clear:left; margin: 0; padding: 0; text-align:left; white-space:nowrap;}
#column dd:hover {}
#column dd a, #column dd a:visited #column dd a, #column dd a:visited {
    float: left;
    border: 0 none !important;
    display: block;
    height: 25px !important;
    line-height: 25px !important;
    margin-left: 5px;
    margin-bottom: 3px;
    text-decoration: none;
    width: 180px;
}
#column li a:hover {}
#column li:hover dd, #column li a:hover dd {display:block;}
#column li:hover dl, #column li a:hover dl {}
#column li:hover dt a, #column li a:hover dt a, #column dd a:hover {text-shadow: 1px 1px 5px #000000; background: #000000 url("../images/title.png") repeat-x top left; color: #fff;}
#column dd.first {height: 5px!important; }
#column dd.last {height: 2px!important;}
             

/* footer */
#footer{width: 1000px; height:27px; margin-top: 11px; margin-bottom: 10px; color: #FFFFFF; background: url("../images/transparent.png") repeat top left transparent;}
#footer p.copy {width: 45%; line-height: 27px; margin:0; padding-left: 9px; float: left; text-align: left; font-weight: bold; font-style: italic;}
#footer p.webdesign {width: 45%; line-height: 27px; margin: 0; padding-right: 58px; float: right; text-align: right;  font-weight: bold; font-style: italic;}
#footer a, #footer a:hover{color:#FFFFFF;}